@charset "utf-8";
/* CSS Document */

/*各種リセット*/

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption, 
tbody, tfoot, thead, table, label, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	}

img{
	border:none;
	vertical-align:bottom;
}
ul{
	list-style:none;
	font-size:0;
}

table{
	border-collapse:collapse;
	border:none;
	border-spacing:0;
}
th,td{
	vertical-align:top;
	font-weight:normal;
	text-align:left;
}

a img:hover {
	opacity: .70; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=70); /* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-khtml-opacity: .70; /* Safari 1.x */
	-moz-opacity: .70; /* FF lt 1.5, Netscape */
}

body{
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	color:#333333;
	font-size:14px;
	line-height:1.6;
	background:#FFFFFF;
	}

a{color:#333333; text-decoration: underline;}
a:hover{color:#333333; text-decoration: none;}


/***************************************************************************

header

***************************************************************************/
#warpper{
	width:100%;
	margin:0 auto;
	
}
#header{
	width:940px;
	height:100px;
	margin:0 auto 10px auto;
	position:relative;
}

h1{
	font-size:11px;
	font-weight:normal;
	width:940px;
	margin:0 auto;
	display:none;
}

#header_main{
	position:absolute;
	top: 0;
	z-index:0;
}

#header_logo{
	position:absolute;
	top: 10px;
	z-index:1;
}

#header_navi{
	position:absolute;
	right: 0;
	top: 10px;
	z-index:1;
}
#header_btn{
	position:absolute;
	right: 0;
	bottom:10px;
}

/***************************************************************************

コンテンツ

***************************************************************************/
#contents{
	width:940px;
	margin:0 auto 10px auto;
	overflow:hidden;
}

#side_contents{
	margin-right:10px;
	float:left;
	width:210px;
}

.side_contents_bloc h2{
	font-size:0;
}

#main_cpntents{
	float:left;
	width:720px;
}

.img_t_spase0 img{
	vertical-align:0;
	}
	
/*IEのみ上に1pxの隙間ができてしまうため*/	
.channel_categorie{
	margin:0;
	padding:0;
	height:22px;
}

.channel_categorie img{
	vertical-align:0;

}
#footer_adobe_reader{
	width:940px;
	margin:0 auto 20px auto;
	text-align:right;
	font-weight: bold;
}

#footer_adobe_reader p{
	margin-bottom:10px;
}

#footer{
	border-top:1px solid #9E9E9F;
	padding-top:10px;
}

#footer_inner{
	width:940px;
	margin:0 auto;
}

#footer_inner #copylight{
	text-align:center;
	margin-top:20px;

}
#footer_inner #isp_logo{
	text-align:right;
	margin-top:-40px;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
	z-index:9999;
}
#page-top a {
    background: url(../cmnfix/pagetop.png);
    display: block;
    width: 42px;
	height: 42px;
}
#page-top a:hover {
    background: url(../cmnfix/pagetop_on.png);
}


/***************************************************************************

TOPページ

***************************************************************************/

.img_col2_box{
	width:720px;
	margin-bottom:10px;
}

.img_col2_box li{
	width:360px;
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
}

.info_box{
	width:720px;
	padding-bottom:10px;
	border:1px solid #9E9E9F;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}


.info_box ul {
	margin:10px 0;
}
.info_box ul li{
	width:700px;
	font-size:14px;
	padding:0 20px;
	margin:10px 0;
	display:table:
}
.info_box ul li .day{
	width:100px;
display:table-cell;
	vertical-align:top;
}
.info_box ul li .tex{
	width:580px;
display:table-cell;
	vertical-align:top;
}
.info_box ul li .tex a{
	text-decoration:none;
}
.info_box ul li .tex a:hover{
	text-decoration:underline;
}

.info_box_btn{
	margin:0x;
	text-align:right;
	font-size:0;
}


.top_picup_box{
	border:1px solid #9E9E9F;
}


.top_picup_box iframe{
	padding-top:20px;
}


/***************************************************************************

共通パーツ

***************************************************************************/

/* 2015.0824 imgの上にできてしまう1pxの隙間を解消 */

.img_top0 img{
	vertical-align:0;
	}
	
.sub_page_title{
	background:url(../cmnfix/sub_page_title_bg.jpg) no-repeat;
	width:720px;
	height:105px;
	margin-bottom:10px;
	display:table;
}

.sub_page_title h2{
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}
	


.title{
	width:720px;
	background: url(../cmnfix/title_bg01.jpg) no-repeat;
	height:30px;
}

.title h3{
	color:#FFF;
	text-align:center;
	padding-top:3px;
}

.title_sub{
	margin:0 0 10px 0;
	padding:2px 10;
	border-width:0 0 5px 0 ;
	border-bottom:3px solid #003F98;
	color:003F98;
	line-height:140%;
	font-weight:bold;
}

.title_sub h4{
	color:#595757;
	text-align:center;
	padding-top:3px;
}

.tex_box{
	width:720px;
}

.tex_box_border{
	border:1px solid #9F9FA0;
	padding:10px;
	margin-bottom:10px;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;

}

.layout_box01{
	width:720px;
	overflow:hidden;
}

.img_L{
	float:left;
	margin:0 10px 10px 0;
}

.img_R{
	float:right;
	margin:0 0 10px 10px;
}

.img_caption{
	padding-top:5px;
	text-align:center;
	font-size:12px;
}

.table_cell_first{
	border-top:1px solid #9F9FA0;
	border-bottom:1px solid #9F9FA0;
	border-left:1px solid #9F9FA0;
}

.table_cell_first th{
	background:#003F98;
	color:#FFF;
}

.table_cell_first th,.table_cell td{
	padding:2px 10px;
	border-right:1px solid #9F9FA0;
	border-left:1px solid #9F9FA0;
	border-bottom:1px solid #9F9FA0;
}




.bdr_top{
	border-top:#9F9FA0 1px solid;
}

/***************************************************************************

よくある質問

***************************************************************************/
.question_title_sub h4{background:#F18441; color:#FFFFFF; text-align:center; padding:2px; font-size:12px;}
.question_title_sub2 h5{border-left:1px solid #9F9FA1; border-right:1px solid #9F9FA1; background:#FDEDE0; color:#595757; text-align:center; padding:2px; font-size:12px;}
.question_title_border-top{border-top:1px solid #9F9FA1;}

.question_box{
	width:720px;
	padding-top:10px;
	padding-bottom:10px;
	border:1px solid #9E9E9F;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.question_box ul {
	margin:10px 0;
}
.question_box ul li{
	font-size:12px;
	padding:0 20px;
	margin:5px 0;
	font-weight:bold;
}
.question_box ul li a {
    color:#003F98;
}
.question_box ul li a:hover {
    color:#003F98;
}


.question_box2{
	width:720px;
	padding-top:10px;
	padding-bottom:10px;
	border:1px solid #9E9E9F;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.question_box2 ul {
	margin:10px 0;
}
.question_box2 ul li{
	font-size:12px;
	padding:0 20px;
	margin:5px 0 10px 0;
}
.question_box2 ul li p{
	color:#003F98;
	font-weight:bold;
}
.question_box2 ul li p a{
	color:#003F98;
	font-weight:bold;
	text-decoration:none;
}


.boder_box{
		width:720px;
	border:1px solid #9E9E9F;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
/*topなし*/
.boder_box2{
		width:720px;
	border-left:1px solid #9E9E9F;
	border-right:1px solid #9E9E9F;
	border-bottom:1px solid #9E9E9F;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
